.u-section-1 .u-sheet-1 {
  min-height: 134px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  background-image: none;
  font-style: normal;
  margin: 29px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 200px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 20px 0 -200px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 100px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 100px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 100px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: -160px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: -300px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: -300px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: -300px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 164px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 200px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 8px 10px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 63px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-3 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_02_Dr.VivienneLeung.jpg");
  background-position: 50% 50%;
  margin: 15px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_03_Dr.HuXinyunAnnie.jpg");
  background-position: 50% 50%;
  margin: -108px auto 0 205px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-style: normal;
  margin: -94px 96px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 171px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-3 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 44px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    width: 114px;
    height: 114px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-right: 103px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 115px;
    height: 115px;
    margin-top: 25px;
    margin-right: 100px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 16px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 252px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 248px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 86px auto 0 61px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 248px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-4 .u-image-1 {
  width: 149px;
  height: 149px;
  background-image: url("images/02_Members_06_Dr.SarahLee.jpg");
  background-position: 50% 0%;
  margin: 0 auto -2px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 252px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 30px 9px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 73px 33px 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-style: normal;
  margin: -57px auto 0 9px;
}

.u-section-4 .u-image-2 {
  width: 150px;
  height: 149px;
  margin: -90px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 49px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 204px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 208px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -45px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 36px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 156px;
  }

  .u-section-4 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 54px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 192px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    width: 117px;
    height: 117px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 353px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 270px;
    margin-right: 61px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -304px;
    margin-right: 93px;
    margin-left: 97px;
  }

  .u-section-4 .u-image-2 {
    width: 123px;
    height: 122px;
    margin-top: 50px;
    margin-left: 97px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 270px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 270px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 270px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-5 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_01_Prof.JohnLee.png");
  background-position: 50% 0%;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 270px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 5px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 103px auto 0 25px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  font-style: normal;
  margin: -58px 0 0 auto;
}

.u-section-5 .u-image-2 {
  width: 149px;
  height: 150px;
  margin: -110px auto 0 252px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-5 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 223px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-5 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 641px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -29px;
    margin-bottom: 42px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-bottom: -10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 170px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 55px;
  }

  .u-section-5 .u-image-1 {
    width: 142px;
    height: 142px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 351px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 192px;
    margin-right: 28px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -233px;
    margin-left: 77px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 387px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 336px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 336px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 30px 46px;
}

.u-section-6 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_13_AlvinWen.png");
  background-position: 50% 0%;
  margin: 68px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 18px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 387px;
}

.u-section-6 .u-container-layout-3 {
  padding: 50px 58px;
}

.u-section-6 .u-image-2 {
  width: 147px;
  height: 147px;
  margin: 0 auto 0 53px;
}

.u-section-6 .u-image-3 {
  width: 200px;
  height: 154px;
  margin: -146px 93px 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  width: 108px;
  margin: 20px auto 0 73px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  font-style: normal;
  margin: -86px 138px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-6 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 319px;
  }

  .u-section-6 .u-image-3 {
    margin-top: -147px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 20px;
    margin-bottom: initial;
  }

  .u-section-6 .u-text-3 {
    margin-right: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 795px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 456px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    width: 135px;
    height: 135px;
    margin-top: -436px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 398px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: -473px;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    margin-top: 158px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -273px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 247px;
    margin-right: auto;
  }
}